Bug 801166 - some strings are not in the POT file
some strings are not in the POT file
Status: CLOSED DUPLICATE of bug 734434
Product: Fedora
Classification: Fedora
Component: popt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 15:03 EST by Kevin Raymond
Modified: 2014-08-09 07:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:40:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Raymond 2012-03-07 15:03:51 EST
Not all strings are translatable (at least not available on transifex.net POT file).

like some in the help message, as
  -?, --help              Show this help message
  --usage                 Display brief usage message
  -l, --lock              lock the password for the named account (root only)
  -u, --unlock            unlock the password for the named account (root only)


Please update it.
Comment 1 Nalin Dahyabhai 2012-03-07 15:22:18 EST
Should this have been filed against the 'passwd' package?
Comment 2 Kevin Raymond 2012-03-22 06:03:18 EDT
Yes sorry, it was in our cracklib L10n test, but you're right.
Comment 3 Tomas Mraz 2012-03-22 06:44:25 EDT
The lock and unlock help are correctly in the passwd.pot in transifex.net. The --help and --usage strings are from popt.
Comment 4 Kevin Raymond 2012-03-22 07:00:17 EDT
Ok, so it's just a matter of pulling translations (the one on my system is from 2012-01-26).

Thanks
Comment 5 Fedora End Of Life 2013-07-03 22:54:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 05:40:35 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 7 Robert Scheck 2014-08-09 07:24:02 EDT

*** This bug has been marked as a duplicate of bug 734434 ***

Note You need to log in before you can comment on or make changes to this bug.